{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "idOrderPart": {
        "type": "long"
      },
      "layerKind": {
        "type": "integer"
      },
      "layerTag": {
        "type": "integer"
      },
      "layerExample": {
        "type": "text",
        "index": "not_analyzed"
      },
      "layerGuid": {
        "type": "text",
        "index": "not_analyzed"
      },
      "layerPageIndex": {
        "type": "integer"
      },
      "layerPlace": {
        "type": "integer"
      },
      "layerPosX": {
        "type": "double"
      },
      "layerPosY": {
        "type": "double"
      },
      "layerWidth": {
        "type": "double"
      },
      "layerHeight": {
        "type": "double"
      },
      "textWidth": {
        "type": "double"
      },
      "textHeight": {
        "type": "double"
      },
      "layerFontName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "layerFontSize": {
        "type": "double"
      },
      "layerColor": {
        "type": "text",
        "index": "not_analyzed"
      },
      "layerDataKind": {
        "type": "integer"
      },
      "layerDataFile": {
        "type": "text",
        "index": "not_analyzed"
      },
      "layerDataColumn": {
        "type": "text",
        "index": "not_analyzed"
      },
      "layerRotate": {
        "type": "integer"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}